Updated build for libcoap something in tje build process now requires OpenSSL...

Updated build for libcoap something in tje build process now requires OpenSSL libraries which are not that easy to upgrade
Status Job ID Name Coverage
  External
passed BUILD CoAP docker images

00:08:52

failed BUILD CoAP docker images (testing tools and automated-iuts)

00:26:05

passed Functional tests / AMQP API smoke tests

00:01:10

passed Install python dependencies

00:01:16

passed Starting resources..

00:00:03

passed Starting tests..

00:04:25

passed Testing Tool dependencies

00:00:24

passed test description (yaml files) validation

00:00:26

passed unittesting components

00:02:31

passed BUILD CoAP docker images

00:20:22

passed Install python dependencies

00:01:16

passed Install python dependencies

00:01:17

passed Starting resources..

00:00:04

passed Starting tests..

00:04:25